### Signal

# Gtk.Notebook::page-removed

#### Declaration

    void
    page_removed (
      GtkNotebook self,
      GtkWidget* child,
      guint page_num,
      gpointer user_data
    )

#### Description [src]

the ::page-removed signal is emitted in the notebook right after a page is removed from the notebook.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`

#### Parameters

`child` | `GtkWidget`
| the child `GtkWidget` affected
| Ownership is not transferred to the callee
`page_num` | `guint`
| the `child` page number